.review_page {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Arial";
  font-size: 13px;
  color: #455a77;
  // position: relative;
}
.review_page a:hover {text-decoration: none;}
.review_page .button_blue, .review_page .button_purple {
  display: inline-block;
  padding: 10px 25px;
  color: white;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}
.review_page .button_blue {
  background: #1aafd2;
  border-bottom: 2px solid #008ca3;
}
.review_page .button_purple {
  background: #5f4791;
  border-bottom: 2px solid #483869;
}
.review_page h1 {
  padding: 25px 0 10px;
  margin: 0;
  font-size: 30px;
  font-family: 'Bree Serif';
  color: #5f4791;
  line-height: 40px;
  font-weight: normal;
}
.review_page a {
	color: #5f4791;
	cursor: pointer;
}
.review_page h2, .auto-book-tour span.tour-text {
  font-size: 22px;
  font-family: 'Bree Serif';
  color: white;
  line-height: 30px;
  margin: 0;
  font-weight: normal;
}
.review_page h3, .review_page span.review-author {
  font-size: 16px;
  margin: 0;
}
.review_page h4, span.sort-review-title {
  font-weight: bold;
  margin: 0;
  font-size: 13px;
  color: #455a77;
}
.review_page h1, .review_page h2, .review_page h3, .review_page h4, .review_page h5, .review_page h6 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.review_page .top_review {
  // border-top: 1px solid #dfdfdf;
  overflow: hidden;
  padding: 20px 10px 10px;
  // background-color: #efefef;
  // background-image: url("img/banner.png");
  // background-repeat: no-repeat;
  // background-position: top center;
}
@media only screen and (max-width: 768px) {
  .review_page .top_review h1 {
    padding: 20px 0 15px;
  }
}
.review_page .top_review .breadcrumb {
  display: table;
  float: left;
  list-style-type: none;
  padding: 0 0 20px;
  margin: 0;
}
@media only screen and (max-width: 768px) {
  .review_page .top_review .breadcrumb {
    padding: 0 0 10px;
  }
}
.review_page .top_review .breadcrumb li {
  float: left;
  list-style-type: none;
  padding: 0;
  margin-right: 5px;
  font-family: 'Arial';
  font-size: 13px;
  font-weight: 400;
}
.review_page .top_review .breadcrumb li a {
  color: #132f54;
  font-family: 'Arial';
  font-size: 13px;

}
.review_page .top_review .breadcrumb li a.current {
	color: #5f4791;
}
.review_page .top_review .breadcrumb li.first {
  font-weight: bold;
  padding: 0;
  margin-left: 0;
  width: auto;
}
.review_page .top_review form {
  float: right;
  margin-bottom: 5px;
  margin-top: -15px;
}
@media only screen and (max-width: 768px) {
  .review_page .top_review form {
    float: left;
    margin-top: 0;
    margin-bottom: 20px;
  }
}
.review_page .top_review form input[type='text'] {
  background: white url("img/search.png") no-repeat 95%;
  padding: 10px;
  border: 1px solid #dfdfdf;
  width: 242px;
  outline: none;
}
.review_page .main_content_review {
  padding: 20px 0;
  width: 65%;
  margin-right: 5%;
  float: left;
}

.review_page a.underline {
	text-decoration: underline;
	color: #455f7b;
}
.review_page a.azure {
	color: #1c9fb2;
	font-weight: bold;
}

.popup_content .custom-select-menu {
	width: 220px;
}

.popup_content input[type="checkbox"] {
	margin-top: 0px;
}

#sidebar {
	width: 30%;
	float: right;
	padding: 20px 0;
}
#sidebar .sidebar-content {
	background: #efefef;
	border: 1px solid #d8d8d8;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 15px 0px;
}
#sidebar .sidebar-content h4 {
	color: #2d4e8b;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}
#sidebar .sidebar-content p {
	font-size: 13px;
	line-height: 18px;
	color: #2d4e8b;
}
#sidebar .sidebar-content p.disclamer {
	color: #9d9d9d;
	font-size: 11px;
	line-height: 12px;
	margin-top: 10px;
}
.input-container {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 5px;
	width: 100%;
	float: left;
}
.input-container.col-40 {
	width: 40%;
}
.input-container.col-60 {
	width: 60%;
}
.input-container input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 30px;
	margin-bottom: 10px;
	font-size: 12px;
}
.input-container input.orange-button {
	background: #e37930;
	color: #fff;
	font-weight: bold;
	border: none;
	height: 40px;
}
@media only screen and (max-width: 768px) {
  .review_page .main_content_review, #sidebar {
    width: 100%;
  }
}
.review_page .main_content_review .top_main_review {
  padding: 0 0 10px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #5f4791;
  background: url(img/arrow_2.png) no-repeat 40px bottom;
}
@media only screen and (max-width: 768px) {
  .review_page .main_content_review .top_main_review {
    padding: 0 10px 10px;
  }
}
.review_page .top_table_review {
  height: 70px;
}
.review_page .top_table_review .left-side-title {
	float: left;
	width: 45%;
}
@media only screen and (max-width: 768px) {
  .review_page .top_table_review {
    height: 100px;
  }
}
@media only screen and (max-width: 480px) {
  .review_page .top_table_review {
    height: 85px;
  }
}
.review_page .main_content_review .top_table_review h2 {
  background: #5f4791;
  color: white;
  padding: 20px 30px;
  width: 70%;
  float: left;
}
@media only screen and (max-width: 768px) {
  .review_page .top_table_review .left-side-title {
    width: 62%;
    height: 100px;
  }
}
@media only screen and (max-width: 480px) {
  .review_page .top_table_review .left-side-title {
    width: 100%;
    padding: 10px;
    height: 85px;
  }
}
.review_page .top_table_review .right-side-title {
  float: right;
  width: 55%;
  background: white;
  text-align: left;
  height: 70px;
  overflow: hidden;
  padding-top: 20px;
}
@media only screen and (max-width: 768px) {
  .review_page .top_table_review .right-side-title {
    width: 38%;
    height: 100px;
  }
}
@media only screen and (max-width: 480px) {
  .review_page .top_table_review .right-side-title {
    width: 100%;
    height: 85px;
  }
}
.review_page .top_table_review .right-side-title img {
  max-width: 100%;
  padding: 8px 0 8px;
  box-sizing: border-box;
  line-height: 70px;
  height: 70px;
}
.review_page .top_table_review .right-side-title > img {
	margin-right: 20px;
}
@media only screen and (max-width: 768px) {
  .review_page .top_table_review .right-side-title img {
    line-height: 100px;
    height: 100px;
  }
}
@media only screen and (max-width: 480px) {
  .review_page .top_table_review .right-side-title img {
    height: 85px;
    line-height: 85px;
  }
}
.review_page .table_review_page {
  clear: both;
  margin-bottom: 20px;
  border-bottom: 2px solid #cacaca;
}
@media only screen and (max-width: 768px) {
  .review_page .table_review_page {
    padding: 0px 0px 25px;
  }
}
@media only screen and (max-width: 768px) {
  .review_page .table_review_page {
    padding: 20px 0px 25px 0px;
  }
}
.review_page .table_review_page .left_table_review {
	width: 100%;
  float: left;

}
@media only screen and (max-width: 768px) {
  .review_page .table_review_page .left_table_review {
    
  }
}
.review_page .table_review_page .left_table_review ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.review_page .table_review_page .left_table_review ul li {
  line-height: 24px;
}
.review_page .table_review_page .left_table_review ul li h2 {
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #455a77;
}
.review_page .table_review_page .left_table_review ul li b {
  padding-right: 20px;
}
.review_page .table_review_page .left_table_review .review_about_container {
  margin: 10px 0 15px;
  padding: 10px 0px;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
.review_page .table_review_page .left_table_review .review_about_container .review_about {
  overflow: hidden;
  padding: 0px 0;
}
.review_page .table_review_page .left_table_review .review_about_container .review_about .review_about_left {
  width: 60%;
  float: left;
}
@media only screen and (max-width: 480px) {
  .review_page .table_review_page .left_table_review .review_about_container .review_about .review_about_left {
    width: 100%;
  }
}
.review_page .table_review_page .left_table_review .review_about_container .review_about .review_about_right {
  width: 40%;
  float: left;
}
@media only screen and (max-width: 480px) {
  .review_page .table_review_page .left_table_review .review_about_container .review_about .review_about_right {
    width: 100%;
    margin-top: 8px;
  }
}
.review_page .table_review_page .left_table_review .review_about_container .review_about .review_about_right span {
  display: inline-block;
  margin-top: 2px;
}
.review_page .table_review_page .left_table_review .review_about_container .review_about .review_about_right span i {
  color: #efac00;
}
.review_page .table_review_page .left_table_review .review_about_container .review_about h3 {
  color: #455a77;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 13px;
}
.review_page .table_review_page .left_table_review .review_about_container .review_about h3 .operator-link a	{
	// color: #1c9fb2;
	font-family: 'Bree Serif';
	font-size: 14px;
}
.review_page .table_review_page .right_table_review {
  width: 28.7%;
  float: left;
  text-align: right;
}
@media only screen and (max-width: 768px) {
  .review_page .table_review_page .right_table_review {
    width: 18%;
  }
  .review_page .table_review_page .right_table_review img {
    max-width: 100%;
  }
}
.review_page .table_review_page .left_table_review .review_about_container .review_about h3 .review_about_right {
	font-weight: normal;
}
.review_page .table_review_page .review_container {
  clear: both;
  overflow: hidden;
}
.review_page .table_review_page .review_container .review_small_left {
  width: 24%;
  float: left;
}
@media only screen and (max-width: 768px) {
  .review_page .table_review_page .review_container .review_small_left {
    width: auto;
    clear: right;
  }
}
@media only screen and (max-width: 480px) {
  .review_page .table_review_page .review_container .review_small_left {
    width: 60%;
    float: none;
    margin: 0 auto;
  }
}
.review_page .table_review_page .review_container .review_small_left .button_blue {
  display: block;
}
.review_page .table_review_page .review_container .review_small_left .small_box_review {
  margin-bottom: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 25px;
  text-align: center;
  border-bottom: 2px solid #d1d1d1;
  border: 1px solid #d8d8d8;
  /* stroke */
  background-color: #fff;
  /* layer fill content */
  -moz-box-shadow: 0 2px 0 #d1d1d1;
  /* drop shadow */
  -webkit-box-shadow: 0 2px 0 #d1d1d1;
  /* drop shadow */
  box-shadow: 0 2px 0 #d1d1d1;
  /* drop shadow */
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
  /* gradient overlay */
  background-image: -moz-linear-gradient(bottom, #efefef 0%, #fefeff 100%);
  /* gradient overlay */
  background-image: -o-linear-gradient(bottom, #efefef 0%, #fefeff 100%);
  /* gradient overlay */
  background-image: -webkit-linear-gradient(bottom, #efefef 0%, #fefeff 100%);
  /* gradient overlay */
  background-image: linear-gradient(bottom, #efefef 0%, #fefeff 100%);
  /* gradient overlay */
}
.review_page .table_review_page .review_container .review_small_left .small_box_review span.fix-size {
	font-size: 30px;
	font-weight: bold;
}
.review_page .table_review_page .review_container .review_small_left .small_box_review span {
  display: block;
}
.review_page .table_review_page .review_container .review_small_left .small_box_review span:first-child {
  font-size: 30px;
  font-weight: bold;
}
.review_page .table_review_page .review_container .review_small_left .small_box_review span:first-child + span {
  margin: 10px 0;
}
.review_page .table_review_page .review_container .review_small_left .small_box_review span i {
  color: #efac00;
}
.review_page .table_review_page .review_small_right {
  
  width: 100%;
}
@media only screen and (max-width: 768px) {
  .review_page .table_review_page .review_small_right {
    margin-top: 25px;
  }
}
.review_page a.tab_review {
  background: #a7b0b8;
  padding: 10px 25px;
  color: white;
  font-size: 16px;
  font-family: 'Bree Serif';
  border-top: 2px solid #90a0ae;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .review_page a.tab_review {
    float: left;
  }
}
@media only screen and (max-width: 480px) {
  .review_page a.tab_review {
    float: none;
    width: 100%;
  }
}
.review_page a.tab_review.tab_left {
  float: left;
  margin-right: 5px;
}
@media only screen and (max-width: 768px) {
  .review_page a.tab_review.tab_left {
    width: 35%;
    margin-right: 1%;
  }
}
@media only screen and (max-width: 480px) {
  .review_page a.tab_review.tab_left {
    float: none;
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .review_page a.tab_review {
    padding: 10px 27px;
  }
}
@media only screen and (max-width: 480px) {
  .review_page a.tab_review {
    width: 100%;
    padding: 10px 20px;
  }
}
.review_page a.tab_review:hover, .review_page a.tab_review.active {
  background: #5f4791;
  border-top: 2px solid #7b60b3;
}
.tab_review_bottom {
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	width: 100%;
  display: none;
  padding: 25px;
  overflow: hidden;
  border-bottom: 2px solid #d1d1d1;
  border: 1px solid #d8d8d8;
  /* stroke */
  background-color: #fff;
  /* layer fill content */
  -moz-box-shadow: 0 2px 0 #d1d1d1;
  /* drop shadow */
  -webkit-box-shadow: 0 2px 0 #d1d1d1;
  /* drop shadow */
  box-shadow: 0 2px 0 #d1d1d1;
  /* drop shadow */
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
  /* gradient overlay */
  background-image: -moz-linear-gradient(bottom, #efefef 0%, #fefeff 100%);
  /* gradient overlay */
  background-image: -o-linear-gradient(bottom, #efefef 0%, #fefeff 100%);
  /* gradient overlay */
  background-image: -webkit-linear-gradient(bottom, #efefef 0%, #fefeff 100%);
  /* gradient overlay */
  background-image: linear-gradient(bottom, #efefef 0%, #fefeff 100%);
  /* gradient overlay */
}
.tab_review_bottom.active {
  display: block;
}
.tab_review_bottom ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.tab_review_bottom ul li {
  line-height: 24px;
}
.tab_review_bottom ul li span {
  float: left;
}
.tab_review_bottom ul li span:first-child {
  text-align: left;
  width: 60%;
}
@media only screen and (max-width: 480px) {
  .tab_review_bottom ul li span:first-child {
    width: 100%;
    margin-bottom: 8px;
  }
}
.tab_review_bottom ul li span:last-child {
  float: right;
}
@media only screen and (max-width: 480px) {
  .tab_review_bottom ul li span:last-child {
    float: left;
  }
}
.tab_review_bottom ul li span i {
  color: #efac00;
}
.review_page .table_review_page .book_review {
  text-align: right;
  clear: both;
  margin-top: 20px;
}
.review_page .table_review_page .book_review h4 {
	display: inline;
}
.review_page .table_review_page .book_review.align-left {text-align: left;}
@media only screen and (max-width: 480px) {
  .review_page .table_review_page .book_review {
    text-align: center;
  }
}
.review_page .table_review_page .book_review .button_purple, .review_page .table_review_page .book_review .button_blue {
  padding: 10px 15px;
}
.review_page .table_review_page .arrow_grey {
  margin-top: 30px;
  height: 4px;
  width: 100%;
  background: url(img/arrow_3.png) no-repeat 40px top;
}
.review_page .table_review_page .review_update {
  border-bottom: 2px solid #d1d1d1;
  border: 1px solid #d8d8d8;
  /* stroke */
  background-color: #fff;
  /* layer fill content */
  -moz-box-shadow: 0 2px 0 #d1d1d1;
  /* drop shadow */
  -webkit-box-shadow: 0 2px 0 #d1d1d1;
  /* drop shadow */
  box-shadow: 0 2px 0 #d1d1d1;
  /* drop shadow */
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
  /* gradient overlay */
  background-image: -moz-linear-gradient(bottom, #efefef 0%, #fefeff 100%);
  /* gradient overlay */
  background-image: -o-linear-gradient(bottom, #efefef 0%, #fefeff 100%);
  /* gradient overlay */
  background-image: -webkit-linear-gradient(bottom, #efefef 0%, #fefeff 100%);
  /* gradient overlay */
  background-image: linear-gradient(bottom, #efefef 0%, #fefeff 100%);
  /* gradient overlay */
  padding: 20px;
  margin-bottom: 15px;
}
.review_page .table_review_page .slider_review .flexslider {
  margin: 0;
  background: none;
  border: 0;
  position: relative;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  zoom: 1;
}
.review_page .table_review_page .slider_review .flexslider .flex-control-nav {
  display: none;
}
.review_page .table_review_page .slider_review .flexslider .flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 17px;
  height: 17px;
  margin: 0;
  position: absolute;
  top: 0%;
  z-index: 10;
  overflow: hidden;
  opacity: 1;
  cursor: pointer;
  color: transparent;
  text-shadow: none;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}
@media only screen and (max-width: 768px) {
  .review_page .table_review_page .slider_review .flexslider .flex-direction-nav a {
    width: 30px;
    height: 30px;
  }
}
.review_page .table_review_page .slider_review .flexslider .flex-direction-nav a.flex-prev {
  left: auto;
  right: 19px;
  background: #5f4791 url("img/slide_left.png") no-repeat center;
}
@media only screen and (max-width: 768px) {
  .review_page .table_review_page .slider_review .flexslider .flex-direction-nav a.flex-prev {
    right: 32px;
  }
}
.review_page .table_review_page .slider_review .flexslider .flex-direction-nav a.flex-next {
  right: 0;
  background: #5f4791 url("img/slide_right.png") no-repeat center;
}
.review_page .table_review_page .slider_review .flexslider .slides li {
  float: left;
  margin-top: 33px;
}
@media only screen and (max-width: 768px) {
  .review_page .table_review_page .slider_review .flexslider .slides li {
    margin-top: 43px;
  }
}
.review_page .table_review_page .slider_review .flexslider .slides li a {
  display: block;
  width: 30.53%;
  margin: 0 1.4%;
  margin-bottom: 16px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 144px;
  float: left;
  overflow: hidden;
}
@media only screen and (max-width: 768px) {
  .review_page .table_review_page .slider_review .flexslider .slides li a {
    width: 46.2%;
    margin-bottom: 12.8px;
  }
}
@media only screen and (max-width: 480px) {
  .review_page .table_review_page .slider_review .flexslider .slides li a {
    margin-bottom: 8px;
    height: 110px;
  }
}
.review_page .table_review_page .slider_review .flexslider .slides li a img {
  width: 100%;
  height: 144px;
}
@media only screen and (max-width: 480px) {
  .review_page .table_review_page .slider_review .flexslider .slides li a img {
    height: 110px;
  }
}
.review_page .table_review_page .comments_review {
  margin-top: 20px;
  background: #efefef;
  padding: 25px;
}
.review_page .table_review_page .comments_review .arrow_grey {
  margin-top: 4px;
}
.review_page .table_review_page .comments_review .sort_comments_review {
  overflow: hidden;
  padding: 0px 25px;
}
.review_page .table_review_page .comments_review .sort_comments_review h4, .review_page .table_review_page .comments_review .sort_comments_review a, .review_page .table_review_page .comments_review .sort_comments_review span.sort-review-title {
  float: left;
}
.review_page .table_review_page .comments_review .sort_comments_review h4,
.review_page .table_review_page .comments_review .sort_comments_review span.sort-review-title {
  width: 25%;
}
@media only screen and (max-width: 768px) {
  .review_page .table_review_page .comments_review .sort_comments_review h4 {
    width: 30%;
  }
}
@media only screen and (max-width: 480px) {
  .review_page .table_review_page .comments_review .sort_comments_review h4 {
    width: 100%;
    margin-bottom: 8px;
  }
}
.review_page .table_review_page .comments_review .sort_comments_review a {
  color: #132f54;
  font-weight: normal;
  margin-right: 15px;
}
.review_page .table_review_page .comments_review .sort_comments_review a img {
  margin-left: 10px;
}
.review_page .table_review_page .comments_review .comment_container {
  color: #5f5f5f;
  border-top: 1px solid #cccccc;
  padding: 20px 25px 10px;
  position: relative;
}
@media only screen and (max-width: 480px) {
  .review_page .table_review_page .comments_review .comment_container {
    padding: 10px 0;
  }
}
.review_page .table_review_page .comments_review .comment_container i {
  color: #efac00;
}
.review_page .table_review_page .comments_review .comment_container p {
  line-height: 18px;
  margin: 10px 0px;
}
.review_page .table_review_page .comments_review .comment_container h3,
.review_page .table_review_page .comments_review .comment_container span.review-author {
  color: #383838;
  margin-bottom: 5px;
  display: block;
}
.review_page .table_review_page .comments_review .comment_container .left_comment {
  float: left;
  width: 25%;
}
@media only screen and (max-width: 768px) {
  .review_page .table_review_page .comments_review .comment_container .left_comment {
    width: 30%;
  }
}
@media only screen and (max-width: 480px) {
  .review_page .table_review_page .comments_review .comment_container .left_comment {
    width: 100%;
    margin-bottom: 8px;
  }
}
.review_page .table_review_page .comments_review .comment_container .right_comment {
  float: left;
  width: 75%;
}
@media only screen and (max-width: 768px) {
  .review_page .table_review_page .comments_review .comment_container .right_comment {
    width: 70%;
  }
}
@media only screen and (max-width: 480px) {
  .review_page .table_review_page .comments_review .comment_container .right_comment {
    width: 100%;
  }
}
.review_page .table_review_page .comments_review .comment_container .reply_comment {
  padding: 20px;
  border: 1px solid #cccccc;
  background: white;
}
@media only screen and (max-width: 480px) {
  .review_page .table_review_page .comments_review .comment_container .reply_comment {
    padding: 10px;
  }
}
.review_page .table_review_page .comments_review .comment_container .reply_comment h4 {
  color: #132f54;
}

.table_review_page.used-for-text {
	margin-top: 30px;
	padding: 25px;
	background: #efefef;
}

.auto-book-tour h2, .auto-book-tour span.tour-text {
	margin-bottom: 20px;
	color: #000;
	display: block;
}
.auto-book-tour .searchpadding {
	margin-right: 45px;
}

@media only screen and (max-width: 480px) {
	.review_page .top_review form {
		margin-bottom: 0px;
	}
	.review_page h1 {
		padding-top: 0px;
	}
	.review_page .top_table_review {
		height: auto;
	}
	.review_page .top_table_review .left-side-title {
		height: auto;
		float: none;
	}
	.review_page .table_review_page .left_table_review .review_about_container .review_about .review_about_right {
		margin-top: 0px;
	}
	#sidebar {
		padding: 10px 0px;
	}
	.review_page .main_content_review, #sidebar {
		padding-top: 0px;
	}
}

form#packing-info {
	overflow: hidden;
}

.error-field	{
	color: red;
	font-size: 12px;
	padding: 5px 0px;
}

.response {
	display: none;
	color: green;
	font-size: 12px;
	padding: 5px 10px;
	border: 1px solid green;
}
#get-information-pack .response {
	margin-top: 10px;
}
.response.error {
	color: red;
	border-color: red;
}

.vc-clear {
	clear: both;
}

.review_page a.tooltip1 span {
	margin-top: -7px;
}
.review_page .callout {
	top: 18px;
	height: auto !important;
}

p.black-text {
	color: #000;
}
.popup_content .disclamer {
	font-size: 12px;
}

.popup-phone-number {
	font-size: 16px;
}

.secondary-title {
	display: block;
	font-size: 18px;
	margin-bottom: 10px;
	color: #000;
	font-weight: bold;
}

/* Map Style */
.map-content {
	display: none;
}
.map-title {
	font-size: 18px;
	color: #455a77;
	padding-bottom: 10px;
}
.map-title .arrow-down {
	float: right;
	background: #455a77;
	color: #fff;
	width: 20px;
	text-align: center;
	border-radius: 50%;
}
.review_page .table_review_page .left_table_review ul li h2.address-line {
	display: inline-block;
	margin-right: 20px;
}
/* End Map Style */

/* Share Styles */

.share-content {
	margin-top: 20px;
	padding: 10px 15px 0px;
}
.share-content i {font-size: 16px;}
.share-content a {
	color: #455f7b;
}

/* End Share Styles */

/* Blur Functionality */

.inner-comment-container.blur {
	/*-webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: url("data:image/svg+xml;utf9,<svg%20version='1.1'%20xmlns='http://www.w3.org/2000/svg'><filter%20id='blur'><feGaussianBlur%20stdDeviation='5'%20/></filter></svg>#blur");
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='5'); */
	color: rgba(0,0,0,0);
	position: relative;
	text-shadow: 0 0 6px rgba(0,0,0,0.9);
}
.blur-bg {
	display: none;
	width: 100%;
    height: 105%;
    position: absolute;
    top: 0px;
    left: -2px;
    right: 0px;
    bottom: -29px;
    background: rgba(239,239,239,0.8);
}
.inner-comment-container.blur .blur-bg {display: block;}

.green-stripe {
	// width: 75%;
	position: absolute;
	left: -35px;
	top: 70px;
	// padding: 5px 20px;
	background: #1fa953;
	border-radius: 0px 5px 5px 0px;
}

.green-stripe-shadow {
	position: absolute;
	bottom: -11px;
	width: 10px;
	height: 11px;
	left: 0px;
	background: url(img/green-shadow.png) no-repeat;
}

.green-stripe a {
	color: #fff;
	font-weight: bold;
	padding: 5px 20px;
	display: block;
	text-decoration: none;
}
.review_page .table_review_page .comments_review .comment_container .green-stripe a i {
	color: #fff;
}

.green-stripe .cta {
	background: #efefef;
	border-radius: 5px;
	padding: 5px 10px;
	color: #000;
	margin-right: 10px;
	font-weight: normal;
}

.green-stripe .cta + i {
	margin-right: 10px;
}

.review_page .table_review_page .comments_review .comment_container .green-stripe .cta i {
	color: #000;
}

/* End Blur Functinality */

/* New Popup Functionality */

.show_overlay.black_overlay {
	display: block;
}

/*#inline_popup-unlock-new, #inline_popup-unlock {*/
#inline_popup-unlock-new {
	border-radius: 10px;
	display: block;
}

#inline_popup-unlock-new h3, #inline_popup-unlock h3 {
	color: #455a77;
	font-family: 'Bree Serif';
	font-size: 24px;
	margin-bottom: 10px;
}

.popup-image {
	width: 50%;
	min-height: 470px;
	height: 100%;
	float: left;
	border-radius: 10px 0px 0px 10px;
	background-repeat: no-repeat;
	background-position: cover;
}

.new-popup-content {
	width: 50%;
	padding: 20px 35px;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.new-popup-content p {
	color: #455977;
	font-size: 14px;
	margin-bottom: 15px;
}

.new-popup-content ul {
	list-style: none;
	margin-bottom: 10px;
}

.new-popup-content ul li {
	position: relative;
	background: url(img/popup-list-bg.png) no-repeat center left;
	line-height: 20px;
	padding-left: 25px;
	font-size: 14px;
	margin-bottom: 5px;
}
.new-popup-content form {
	margin-bottom: 0px;
}
.new-popup-content input {
	font-size: 14px;
	line-height: 16px;
	height: 33px;
}

.new-popup-content input, .new-popup-content button {
	width: 100%;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.new-popup-content .button_purple {
	background: #1cac88;
	border-bottom: 2px solid #17876b;
}

@media only screen and (max-width: 768px) {
	.popup-image {
		display: none;
	}
	.new-popup-content {
		width: 100%;
		padding: 20px 15px;
	}
}

.special-phone {
  display: none;
}

.popoup-field-container {
  position: relative;
}
.popoup-field-container i {
  display: none;
  position: absolute;
  top: 23%;
  right: 3%;
  font-size: 16px;
}

/* End New Popup Functionality */

/* New selective popup Functionality */

.grey_content {
  display: none;
  position: absolute;
  top: 25%;
  left: 25%;
  width: 52%;
  /* height: 50%; */
  background-color: #f4f4f4;
  z-index: 2000;
  overflow: auto;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
  -box-shadow: 0 0 10px rgba(0, 0, 0, .4);
  -webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  overflow: visible;
}

@media only screen and (max-width: 768px) {
  .grey_content {
    width: 90%;
    left: 5%;
  }
}

.grey_content form {
  margin-bottom: 0px;
}

.grey_content .bx-wrapper .bx-viewport {
  background: none;
}

.review_page .inner-popup .button_purple {
    font-size: 24px !important;
    padding: 15px 0px;
    width: 300px;
    border-radius: 15px;
}

@media only screen and (max-width: 480px) {
  .review_page .inner-popup .button_purple {
    width: 250px;
    font-size: 20px !important;
    padding: 10px 0px;
    margin-right: 0px !important;
  }
}

.review_page .inner-popup .button_purple.popSubmit {
  font-size: 18px !important;
}

.inner-popup {
  padding: 40px;
  text-align: center;
  color: #000;
}

.inner-popup.step3 {
  padding-bottom: 70px;
}

.inner-popup .error, .enqpoptext.error {
  font-size: inherit;
  border: 1px solid #ff0000;
  font-size: 14px !important;
  color: #3f4851 !important;
}

.inner-popup p {
  color: #000;
}

.inner-popup.show {
  display: block;
}

.inner-popup .fa {
  font-size: 72px;
  color: #553C88;
}

.inner-popup span.title {
  background: none;
  color: #000;
  margin-bottom: 0px;
  font-size: 36px;
  font-family:'HelveticaNeueLTStd-Md'; 
}

@media only screen and (max-width: 1200px) {
  .inner-popup span.title {
    font-size: 28px;
  }
}

@media only screen and (max-width: 960px) {
  .inner-popup span.title {
    font-size: 24px;
  }
}

@media only screen and (max-width: 480px) {
  .inner-popup span.title {
    font-size: 22px;
    line-height: 26px;
  }
}

.inner-popup .popup-sections {
  overflow: hidden;
  margin-bottom: 30px;
}

.inner-popup .col.width-33 {
  width: 33%;
}
.col-container {
  padding: 0px 10px;
}

@media only screen and (max-width: 480px) {
  .inner-popup .col.width-33 {
    width: 100%;
  }
}

.inner-popup .col span.subtitle {
  font-size: 22px;
  color: #000;
  font-weight: bold;
  display: block;
  margin: 10px 0px 20px;
}

.strikethrough {
  position: relative;
}
.strikethrough:before {
  position: absolute;
  content: "";
  left: -18px;
  top: -18px;
  right: -18px;
  border-top: 7px solid #553C88;

  -webkit-transform:rotate(31deg);
  -moz-transform:rotate(31deg);
  -ms-transform:rotate(31deg);
  -o-transform:rotate(31deg);
  transform:rotate(31deg);
}

.inner-popup .testimonial {
  background: none;
  border: 3px solid #fff;
  border-radius: 5px;
  padding: 10px;
  margin: 10px 0px;
}
.inner-popup .testimonial p { margin-top: 0px; }
.inner-popup .testimonial p.author { margin-top: 15px; font-weight: bold; }

.inner-popup .placement-option {
  border: 2px solid #553c8a;
  border-radius: 3px;
  margin: 0px 10px;
  padding: 5px 10px;
  cursor: pointer;
  height: 45px;
  display: table;
}

.inner-popup.step2 .fa {
  color: #000;
  font-size: 28px;
  display: table-cell;
  vertical-align: middle;
}

.option-value {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 100%;
}

.option-value span {
  /*font-weight: bold;*/
  font-size: 16px;
  display: block;
}
.option-value span.placement-time {
  font-size: 12px;
}
.brain-icon-white {
  display: none;
  vertical-align: middle;
}
.brain-icon {
  display: table-cell;
  vertical-align: middle;
}
.brain-icon img, .brain-icon-white img {
  max-width: none;
  width: auto;
  height: 28px;
}

.inner-popup .placement-option.selected {
  background: #553c8a;
  color: #fff;
}

.inner-popup .placement-option.selected .brain-icon-white {
  display: table-cell;
}
.inner-popup .placement-option.selected .brain-icon {
  display: none;
}

.inner-popup.step2 .placement-option.selected .fa {
  color: #fff;
}

.inner-popup-nav {
  margin-bottom: 10px;
}

.inner-popup-nav ul {
  margin: 0px;
  width: 100%;
  text-align: center;
}
.inner-popup-nav ul li {
  display: inline-block;
  list-style: none;
  border: 2px solid #959595;
  border-radius: 50%;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  opacity: 0.6;

  -webkit-box-shadow: 0 0 1px 0px rgb( 255, 255, 255);
  box-shadow: 0 0 1px 0px rgb( 255, 255, 255);
  width: 8px;
  height: 8px;
  z-index: 86;

  -webkit-transition: background-color .5s ease-in-out;
  -moz-transition: background-color .5s ease-in-out;
  -o-transition: background-color .5s ease-in-out;
  -ms-transition: background-color .5s ease-in-out;
  transition: background-color .5s ease-in-out;
}

.inner-popup-nav ul li.active {
  background-color: #959595;
}



/* End New selective popup Functionality */


.title .subtitle, .title .yellow-cta {
  font-size: 16px;
  display: block;
  margin-top: 10px;
}
.title .yellow-cta {
  color: #fff000;
  text-transform: uppercase;
}

.width50  {
  float: left;
  width: 50%;
}

.white_content.new-unlock-popup {
  width: 40%;
  left: 30%;
}
.inner-popup-nav ul li.active {
  background-color: #959595;
}

.new-unlock-popup input, .new-unlock-popup button {
  width: 75%;
}
.new-unlock-popup label {
  color: #5f4791;
}
.new-unlock-popup .btn {
  color: #fff;
  font-size: 14px !important;
  padding: 20px 10px;
  -moz-border-radius: 37px;
  -webkit-border-radius: 37px;
  border-radius: 37px; /* border radius */
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box; /* prevents bg color from leaking outside the border */
  background-color: #43a343; /* layer fill content */
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIwLjMxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
  background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.31) 0%, rgba(0,0,0,0) 100%); /* gradient overlay */
  background-image: -o-linear-gradient(bottom, rgba(0,0,0,.31) 0%, rgba(0,0,0,0) 100%); /* gradient overlay */
  background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.31) 0%, rgba(0,0,0,0) 100%); /* gradient overlay */
  background-image: linear-gradient(bottom, rgba(0,0,0,.31) 0%, rgba(0,0,0,0) 100%); /* gradient overlay */

}

.new-unlock-popup .btn:hover, .new-unlock-popup .btn:focus {
  background-position: 0px 0px;
}

.new-unlock-popup input[type="text"]:focus  {
  border-width: 2px;
}
.new-unlock-popup .inner-popup .error, .new-unlock-popup .enqpoptext.error {
  border-width: 2px;
}


@media only screen and (max-width: 780px) {
  .white_content.new-unlock-popup {
    width: 90%;
    left: 5%;
  }
  .width50  {
    width: 100%;
  }
  .width50.align-center {
    text-align: center;
  }
  .new-unlock-popup input, .new-unlock-popup button {
    width: 95%;
  }
/*  .modal-open {
    overflow: hidden;
  }
  .modal-open .white_content.new-unlock-popup {
    width: 100% !important;
    position: fixed;
    top: 0px !important;
    left: 0px !important;
    right: 0px;
    bottom: 0px;
    overflow: auto;
    border-radius: 0px;
  }
  .modal-open .md-close {
    position: fixed;
    top: 5px;
    right: 5px;
  }*/
  .modal-open .title {
    border-radius: 0px;
  }
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
  select,
  textarea,
  input {
    font-size: 16px !important;
  }
}

/* Rooms Design */
.rooms-container h3, .rooms-container p {
  color: #000;
}
.rooms-container p {
  font-size: 13px;
  margin-bottom: 0px;
}
.rooms-container h3 {
  font-size: 16px;
  margin-bottom: 10px;
}
.rooms-container h3, .rooms-container h5 {
  font-weight: bold;
}
.rooms-container h5 {
  font-size: 13px;
  color: #455a77;
  margin-bottom: 5px;
}

.mac-room-desc {
  margin-bottom: 20px;
}

.room {
  border: 1px solid #d2d2d2; /* stroke */
  background-color: #efefef; /* layer fill content */
  padding: 20px 30px;
  margin-bottom: 20px;
}

.room-row {
  width: 100%;
  border-top: 1px solid #fff;
  padding-top: 10px;
  margin-top: 10px;
}

.room-row.multiple-cols {
  border-top: none;
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 10px;
  overflow: hidden;
}

.room-row .col {
  width: 20%;
}

.review_page .table_review_page .comments_review .comment_container.archive-comment {
  background: #e3e4e8;
}

.review_page .table_review_page .comments_review .comment_container p.archive-notice {
  color:#646b64;
  margin-top: 0px;
  font-size: 12px;
}

.archived-icon {
  float: right;
  font-size: 10px;
  color: #9d9d9d;
  text-transform: uppercase;
}

.review_page .table_review_page .comments_review .comment_container .archived-icon i {color: #9d9d9d;}



